Page MenuHomePhabricator

Extension:Dashiki repository is missing
Closed, ResolvedPublic

Description

At T171884: Convert Extension:Dashiki to use extension registration we noticed that there's rANAD analytics-dashiki but there's no Phabricator mirror for mediawiki/extensions/Dashiki from Gerrit. See T171884#3479303

We should create a Phabricator mirror of https://gerrit.wikimedia.org/r/#/admin/projects/mediawiki/extensions/Dashiki -- please do so, thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2017, 10:36 AM
MarcoAurelio renamed this task from Extension:Dashiki repository missing or misconfigured to Extension:Dashiki repository is missing.Jul 31 2017, 8:51 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio removed a subscriber: Milimetric.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 31 2017, 8:51 PM
MarcoAurelio added a subscriber: mmodell.
  • Created rEDAH, set URI to mirror changes from https://gerrit.wikimedia.org/r/mediawiki/extensions/Dashiki
  • Created as well MediaWiki-extensions-Dashiki and added it to rEDAH so it is not left project-orphan and since that extension is deployed to WMF sites we should have a place where to report issues with it.

I hope that in the next runs Special:Version on the wikis now points to the extension-dashiki repo and not to the internal working area Analytics-Dashiki

@mmodell Could you please check if everything is right?

Thank you.

Updated Module:Callsigns (which I think it's missing or has outdated things fwiw).

MarcoAurelio moved this task from radar to ready on the User-MarcoAurelio board.Aug 9 2017, 7:50 AM

Special:Version now displays correctly the path to rEDAH :)

MarcoAurelio closed this task as Resolved.Aug 9 2017, 8:26 PM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.

Closed as resolved. Seems to be working just fine.